Bug 828167 - [rhevm-reports] - DR13 - RFE - when No HA is available or non exists Show N/A
[rhevm-reports] - DR13 - RFE - when No HA is available or non exists Show N/A
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Yaniv Lavi
David Botzer
infra
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 07:56 EDT by David Botzer
Modified: 2016-02-10 14:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-04 07:55:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-06-04 07:56:02 EDT
Description of problem:
The DR (Cluster High Availability Virtual Machine Uptime Status (DR13) )
Shows status of HA,
And while No HA Host/VM exists its still showing V (Ok)

Whereas it should show N/A, or ? or any other sign that says true status of HA.

Version-Release number of selected component (if applicable):
Rhevm 3.1, si4

How reproducible:
Always

Steps to Reproduce:
1.Search the Embedded Dashboard folder in the hierarchy tree
2.Open DR13
  
Actual results:
Shows HA status as V, while no HA status is available

Expected results:
Should show in that case N/A

Additional info:
Comment 1 Itamar Heim 2013-01-07 03:11:50 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 2 Yaniv Lavi 2013-01-07 04:07:06 EST
still relevant

Note You need to log in before you can comment on or make changes to this bug.